Endpoint Vulnerability

weechat: Uninitialized buffer used in logger plugin [epel-all]

Description

Uninitialized buffer used in logger plugin [epel-all]

Affected Products

weechat

References

,